Subject: Re: bug#77901: tsx-ts-mode: ternary chains are indented as a tree

From: Yuan Fu <[email-masked]>
Date: Tue, 20 May 2025 23:17:04 -0700

> On May 17, 2025, at 11:37 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Konstantin Kharlamov <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> Date: Sat, 17 May 2025 23:48:41 +0700
>> 
>> On Sat, 2025-05-17 at 13:10 +0300, Eli Zaretskii wrote:
>>> Should this bug be closed now?
>> 
>> Well, my problem is solved, because I use style where colons start the
>> line. But if someone uses style where colons remain on the previous
>> line, more work is needed. I guess it makes sense to keep an issue for
>> such case, the question only if it should go to its own issue, or may
>> be solved here as well.
> 
> My question is, if we keep this open, who and how (and when) will
> close it?

I’ll close it. But give me sometimes since I’m busy in real life right now ;-)

Yuan